How to install libngs-java on Debian 9 (Stretch)